<?php

namespace App\Http\Repositories;

use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Http;

class TMSGlobal
{

    //protected $BASE_URL = 'http://api_tms.test/api/';
    protected $BASE_URL = 'http://127.0.0.1:8080/api/';

    public function findUser($id)
    {
        $url = $this->BASE_URL . "users/".str_replace(" ", "",$id);

        $response = Http::get($url);

        return $response->json();
    }

}
